en:
  common:
    buy: "Buy"
    buy2: "Buy"
    login: "Login"
    register: "Sign up"
    contact_us: "Contact us"
    send: "Send"
    subscribe: "Subscribe"

"zh-CN":
  common:
    buy: "买"
    buy2: "购买"
    login: "登录"
    register: "注册"
    contact_us: "联系我们"
    send: "发送"
    subscribe: "订阅"    